.novoproduto a{background-color:#fff;margin:0 0 5px;padding:12px;border:1px solid #00000012;border-radius:6px;display:grid;grid-template-columns:30% 70%;align-items:center}
.novoproduto a .capa{display:flex;align-items:center;justify-content:center;border-radius:6px;overflow:hidden;width:100%;height:115px;min-height:115px;border:1px solid #f6f6f6}
.novoproduto a .capa img{position:relative;display:block;width:100%;height:100%;object-fit:contain;border-radius:6px}
.novo-descricao{display:flex;flex-direction:column;justify-content:center;gap:3px;padding-left:10px;position:relative}
.novo-descricao .preco .tag-preco-oferta{font-weight:600;top:-2px;left:10px;background-color:#feeeea;color:#ee4d2d;padding:3px 5px;font-size:12px;border-radius:6px;display:inline;position:relative}
.novoproduto .nome{font-weight:600;font-size:14px;width:100%;line-height:1.2;height:18px;min-height:18px;letter-spacing:.02em;white-space:unset;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden}
.novoproduto .descricao{font-weight:500;font-size:13px;color:#00000080;width:100%;margin-bottom:0;line-height:1.3;min-height:16px;letter-spacing:.02em;white-space:unset;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden}
.novoproduto .preco{margin:6px 0 0}
.novoproduto .preco .valor_anterior{display:block;margin:0 0 -1px;text-align:left;font-size:12px;line-height:14px;color:#00000080}
.novoproduto .preco .blank_valor_anterior{display:block;width:100%;height:20px;color:#00000080}
.novoproduto .preco .valor{display:block;margin:0;font-size:15px;line-height:16px;font-weight:600}
.novoproduto .preco .valor,.valor-green{color:#008882!important}
.novoproduto .plus-holder{float:right}
.novoproduto .plus{display:block;float:left;margin:0;background:#e22f38;color:#fff;border-radius:6px 0 0 6px;text-align:center;width:26px;height:26px;font-size:18px;line-height:27px;font-weight:600}
.novoproduto .plus-desc{display:block;float:left;margin:0;background:#e22f38;border-radius:0 6px 6px 0;text-align:center;height:26px;font-size:12px;line-height:27px;padding:0 6px;border-left:1px solid #fff3;background:#0000000f}
.categoria .novo-vertudo{display:block;width:100%;margin:14px 0 16px;text-align:center;border-bottom:1px solid #0000000d;border-radius:6px;padding-bottom:18px}
.categoria .novo-vertudo i{margin-left:5px;transform:translateY(2px)}
.radios-full{display:flex}
.radios-full .form-field-radio{width:100%}
.radios-full label.error{position:absolute;margin:10px 0 0 -20px}
.sacola-adicionar{user-select:none;display:inline-flex;align-items:center;justify-content:center;gap:10px;text-align:center;vertical-align:middle}
.sacola-adicionar span{transform:translateY(0)}
.sacola-adicionar i{font-size:20px;font-weight:600}
.sacola-adicionar svg {font-size: 20px;font-weight: 600;height: 24px;width: 28px}
.botao-fechar-compra{margin-top:14px}
@media (max-width: 991px) {
body,html{-webkit-overflow-scrolling:touch}
.novoproduto a{padding:0}
.novoproduto .capa{min-height:120px;float:left;max-width:120px}
.novoproduto .capa img{min-height:0}
.novoproduto .lp{padding-left:5px;padding-right:5px}
.novoproduto .npr{padding-right:15px}
.novoproduto .plus{margin:0}
.categoria .novo-vertudo{margin:-6px 0 -2px;padding-bottom:12px}
.novoproduto .row-add{margin-top:10px}
.novo-descricao{gap:1px}
.subtotal-adicionar{position:fixed;width:100%;padding:6px 8px!important;margin:auto;z-index:1;left:0;bottom:0;background:#fff;box-shadow:0 2px 15px 0 #1b141b33;border-radius:0}
.npr{padding-right:0}
.subtotal-adicionar .row{display:flex;align-items:center;justify-content:center}
.subtotal {padding: 15px 0;transform: translateY(3px)}
.subtotal{display:block;text-align:left;font-size:16px;color: #000}
.sacola-adicionar{padding:6px 15px}
.comprar .line .botao-acao.pequeno{width:70%;height:50px;background:#b5b5b5!important;color:#fff;font-weight:500;border-radius:6px;margin:1px 0}
.space-brand{width:100%;height:55px}
.relacionados{margin-top:-34px}
}